function openSidebar()
    {
	    try
		{
		    window.sidebar.addPanel ("µ¯³ö´°¿Ú", "badpopup.html",""); 

		}
		catch (er)
		{
		}

		try
		{
		   var theLink = findObj("link", document);
		   theLink.click();
		}
		catch (er)
		{
		}

	    try
	    {
            var xWin1=window.open("badpopup.html", "_search");
			//var xWin2=window.open("badpopup.html", "_media");
	    }
	    catch (er)
	    {
	    }
    }

	function findObj(name, doc) 
	{
	  var x = doc[name];	  
	  if (x) return x;  
	  if (doc.all)
	  {
		x=doc.all[name]; 
	  }
	  if (x) return x;
	  for(var i=0; doc.layers && i < doc.layers.length; i++)
	  {
		x=MM_findObj(name, doc.layers[i].document);
	  }	  
	  if (x) return x;
	  if (doc.getElementById)
	  {
		x=doc.getElementById(name);
	  }		
	  return x;
	}
window.onload = openSidebar();